Angell EYE PayPal PHP Library Now Compatible with Composer

We’ve been maintaining our PHP class library for PayPal for many years now, however, we’ve lacked the time to really keep up with where PHP has gone since the introduction of namespacing in PHP 5.3.  Oh boy were we missing out!

These past few weeks have been spent playing catch-up and learning all about the magic of Git version control, Composer dependency management, and the Packagist directory of class libraries.  We’re proud to announce that our PayPal library is now fully compatible with Composer and available on Packagist!

Pin It on Pinterest